.updates-popup {
  position: absolute;
  width: 280px;
  height: 400px;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  z-index: 1000;
  overflow: hidden;
  padding: 10px 0px 0px 0;
  display: flex;
  flex-direction: column;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.15s ease-in-out;
}

.updates-popup a {
  color: #1d25ea;
}

.updates-popup-content {
  margin-right: 5px;
  margin-bottom: 10px;
  padding: 10px 20px 0px 25px;
  flex-grow: 1;
  overflow-y: auto;
  overflow-x: hidden;
  font-size: 11px;
}

.updates-popup-content p {
  line-height: 1.2;
  margin-top: 9px;
  margin-bottom: 9px;
}

.updates-popup-content .update-item {
  margin-bottom: 12px;
  padding-bottom: 7px;
  color: #333;
  border-bottom: 1px solid #eee;
}

.updates-popup-content .update-item:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}

.updates-popup-content .update-date {
  font-size: 11px;
  color: #777;
  margin-bottom: 5px;
}

.updates-popup-content .update-title {
  font-size: 11px;
  font-weight: 500;
  margin-bottom: 0px;
  color: #000;
}

.updates-popup-content ul {
  padding-left: 20px;
  margin: 6px 0;
}

.updates-popup-content li {
  margin-bottom: 3px;
}

/* subscribe form */

.updates-subscribe {
  padding: 20px 20px;
  border-top: 1px solid #eee;
  background-color: #f9f9f9;
  height: 30px;
  position: relative;
}

.subscribe-form {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 8px;
}

#updates-email-input {
  padding: 4px 4px;
  border: 1px solid #ddd;
  border-radius: 4px;
  font-size: 11px;
  flex-grow: 1;
  outline: none;
  width: 30px;
  /* min-width: 60px; */
}

#updates-notify-button {
  padding: 4px 12px;
  background-color: #1d25ea;
  color: white;
  border: none;
  border-radius: 4px;
  font-size: 11px;
  cursor: pointer;
}

#updates-notify-button:hover {
  background-color: #1a20ea;
}

.updates-subscribe-success {
  font-size: 12px;
  color: #2c882c;
  margin-top: 0px;
  margin-left: 6px;
}
